LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
08843Bug reports[All Projects] Accessibilitypublic2014-03-12 10:482014-03-20 14:52
Reporterbillboule 
Assigned ToDenisChenu 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.05+ 
Target VersionFixed in Version2.05+ 
Summary08843: overflow in dragdrop box
Descriptiontext goes out of the predefined box
<div class="dragDropTable">
Steps To Reproduceuse the default template
import the question-group
display the survey
shrink the window in width
Additional Informationlinked to
https://www.limesurvey.org/en/forum/french-forum/96314-probl%C3%A8me-affichage-question-de-classement#106226 [^]
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit IDVersion 2.05+ Build 140302
Browser
Database & DB-Version?
Operating System (Server)unix
Webserver software & version?
PHP Version?
Attached Files? file icon limesurvey_group_26.lsg [^] (8,120 bytes) 2014-03-12 10:48

- Relationships

-  Notes
User avatar (29251)
DenisChenu (developer)
2014-03-13 20:15

heigth it's set when document ready, then according to size of windows when document ready.

Maybe can use min-height, but really don't want to update when windows size event happen.
User avatar (29364)
DenisChenu (developer)
2014-03-18 22:23

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=14029 [^]
User avatar (29458)
c_schmitz (administrator)
2014-03-20 14:52

2.05+ Build 140320 released

- Related Changesets
LimeSurvey: master bf9df5bb
Timestamp: 2014-03-18 21:23:22
Author: DenisChenu
Committer: Denis Chenu
Details ] Diff ]
Fixed issue 08843: overflow in dragdrop box
Dev: min-heigth is unknow only by IE6
mod - scripts/ranking.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-03-12 10:48 billboule New Issue
2014-03-12 10:48 billboule File Added: limesurvey_group_26.lsg
2014-03-13 20:14 DenisChenu Assigned To => DenisChenu
2014-03-13 20:14 DenisChenu Status new => assigned
2014-03-13 20:15 DenisChenu Note Added: 29251
2014-03-18 22:23 DenisChenu Changeset attached => LimeSurvey master bf9df5bb
2014-03-18 22:23 DenisChenu Note Added: 29364
2014-03-18 22:23 DenisChenu Resolution open => fixed
2014-03-18 22:24 DenisChenu Status assigned => resolved
2014-03-18 22:24 DenisChenu Fixed in Version => 2.05+
2014-03-20 14:52 c_schmitz Note Added: 29458
2014-03-20 14:52 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker